#contact-form {line-height:1em; margin:0; padding:0; width:510px;}
#contact-form .success {padding-bottom:5px;}	
#contact-form textarea, #contact-form input {
	margin:0;
	position:relative;
	outline:none;
	background:#fff;
}
#contact-form input {
	width:328px;
	font-size:14px;
	font-style:italic;
	color:#cacaca;
	padding:9px 9px 9px 11px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ededed; 
	background:#fff;
	margin:0;
}
#contact-form textarea {
	height:176px;
	overflow:auto;
	width:488px; 
	font-size:14px;
	color:#cacaca;
	font-style:italic;
	padding:9px 9px 9px 11px; 
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ededed; 
	background:#fff;
	margin:0px;
}	
#contact-form label {
	display:block;
	min-height:51px;
	position:relative;
}	
#contact-form label.message {min-height:80px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty {color:red; padding:5px 0; font-size:11px;}
#contact-form .success {color:#000; width:199px; margin-bottom:20px; padding:10px; border:1px solid #e4e4e4; background:#fff; text-align:center;}